"NSAppleMusicUsageDescription"="Bu, içe aktardığın müzik veya podcast'leri Spotify'da çalabilmeni sağlar.";
"NSBluetoothAlwaysUsageDescription"="Spotify, yakındaki cihazları bulman ve bu cihazlara bağlanman için Bluetooth'u kullanacak.";
"NSCalendarsUsageDescription"="Bu, Spotify'ın etkinlikleri görüntülemesine ve takvimine eklemesine izin verir.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Bu, Spotify'ın takvimine etkinlik eklemesine izin verir.";
"NSCameraUsageDescription"="İzin verdiğinde Spotify Kodlarını tarayabilir, profilin ve çalma listelerin için fotoğraf çekebilirsin.";
"NSContactsUsageDescription"="Bu, Spotify'ın kişilerinle paylaşmış olabileceğin takvimlere erişmesine izin verir.";
"NSFaceIDUsageDescription"="Bu, Face ID kullanarak erişim sınırlamaları koymanı sağlar.";
"NSHealthShareUsageDescription"="Spotify, egzersizlerin için kişiselleştirilmiş müzik önerileri sağlamak amacıyla HealthKit verilerini kullanır.";
"NSHealthUpdateUsageDescription"="Spotify, egzersizlerin için kişiselleştirilmiş müzik önerileri sağlamak amacıyla HealthKit verilerini kullanır.";
"NSLocalNetworkUsageDescription"="Bu özelliği kullanarak farklı cihazlarda dinleyebilirsin. Spotify yerel ses dosyalarına da erişir.";
"NSMicrophoneUsageDescription"="Bu seçenek, sesini kullanarak ses kaydı almana ve Spotify'da arama yapmana olanak tanır.";
"NSMotionUsageDescription"="Bu veriyi, hangi sesin seni daha çok harekete geçirdiğini anlamak için kullanacağız.";
"NSPhotoLibraryAddUsageDescription"="Bu, Fotoğraf Kitaplığına görüntüler kaydetmeni sağlar.";
"NSPhotoLibraryUsageDescription"="Bu özellik, Fotoğraf Kitaplığından görüntüler seçmene olanak sağlar.";
"NSUserTrackingUsageDescription"="Verilerini, sana kişiselleştirilmiş reklamlar veya içerikler sunmak için kullanacağız.";
